Lusgo Web Panel issues 2022 - Bug #4305

Anvandare > search user in search box > repeating users on scroll.

09/16/2022 05:59 PM - Shubham J

Status: Closed Start date: 09/16/2022
Priority: Normal Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/Tt5Wiw16Rja0

History

#1 - 09/22/2022 01:38 PM - Krishna Chaubey

- Status changed from New to Resolved

#2 - 09/30/2022 03:25 PM - Shubham J

- Status changed from Resolved to Closed
